[General]
Name: -  {S}  FOOL MOON NIGHT/칵스(omega edit)
Author: Spoo
Version: 2.7
AnimationFramerate: 60

// -=- Combo bursts
ComboBurstRandom: 0

// -=- Cursor
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1

// -=- Slider
SliderBallFlip: 0
AllowSliderBallTint: 1

[Colours]
// -=- Combo Colors
Combo1: 255,255,255
Combo2: 255,255,255

// -=- Slider Colors
SliderBorder: 165,165,165
SliderTrackOverride: 0,0,0

// -=- Song Select
SongSelectActiveText: 255,255,255 // #FFFFFF
SongSelectInactiveText: 255,255,255 // #FFFFFF

// -=- Misc Colors
MenuGlow: 255,255,255
InputOverlayText: 255,255,255

[Fonts]
// -=- HitCircle
HitCirclePrefix: default
HitCircleOverlap: 15

// -=- Score
ScorePrefix: Fonts/score/score
ScoreOverlap: 3
ComboPrefix: Fonts/combo/combo
ComboOverlap: 9

[Mania]
Keys: 1

ColumnWidth: 56
ColumnStart: 398
ColumnSpacing: 0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyC
KeyImage0D: Mania-KeyCd


NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH

[Mania]
Keys: 2

ColumnWidth: 56,56
ColumnStart: 370
ColumnSpacing: 0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 280
ComboPosition: 240
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH

[Mania]
Keys: 3

ColumnWidth: 56,56,56
ColumnStart: 342
ColumnSpacing: 0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH

[Mania]
Keys: 4

ColumnWidth: 56,56,56,56
ColumnStart: 315
ColumnSpacing: 0,0,0
BarlineHeight: 0
HitPosition: 426
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyR
KeyImage3D: Mania-KeyRd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH

[Mania]
Keys: 5

ColumnWidth: 56,56,56,56,56
ColumnStart: 286
ColumnSpacing: 0,0,0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
Colour5: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyM
KeyImage3D: Mania-KeyMd
KeyImage4: Mania-KeyM
KeyImage4D: Mania-KeyMd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH
NoteImage4: Mania-Note
NoteImage4L: Mania-NoteL
NoteImage4H: Mania-NoteH

[Mania]
Keys: 6

ColumnWidth: 56,56,56,56,56,56
ColumnStart: 258
ColumnSpacing: 0,0,0,0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
Colour5: 0,0,0,0
Colour6: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyM
KeyImage3D: Mania-KeyMd
KeyImage4: Mania-KeyM
KeyImage4D: Mania-KeyMd
KeyImage5: Mania-KeyM
KeyImage5D: Mania-KeyMd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH
NoteImage4: Mania-Note
NoteImage4L: Mania-NoteL
NoteImage4H: Mania-NoteH
NoteImage5: Mania-Note
NoteImage5L: Mania-NoteL
NoteImage5H: Mania-NoteH

[Mania]
Keys: 7

ColumnWidth: 56,56,56,56,56,56,56
ColumnStart: 230
ColumnSpacing: 0,0,0,0,0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
Colour5: 0,0,0,0
Colour6: 0,0,0,0
Colour7: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyM
KeyImage3D: Mania-KeyMd
KeyImage4: Mania-KeyM
KeyImage4D: Mania-KeyMd
KeyImage5: Mania-KeyM
KeyImage5D: Mania-KeyMd
KeyImage6: Mania-KeyR
KeyImage6D: Mania-KeyRd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH
NoteImage4: Mania-Note
NoteImage4L: Mania-NoteL
NoteImage4H: Mania-NoteH
NoteImage5: Mania-Note
NoteImage5L: Mania-NoteL
NoteImage5H: Mania-NoteH
NoteImage6: Mania-Note
NoteImage6L: Mania-NoteL
NoteImage6H: Mania-NoteH

[Mania]
Keys: 8

ColumnWidth: 56,56,56,56,56,56,56,56
ColumnStart: 202
ColumnSpacing: 0,0,0,0,0,0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
Colour5: 0,0,0,0
Colour6: 0,0,0,0
Colour7: 0,0,0,0
Colour8: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyM
KeyImage3D: Mania-KeyMd
KeyImage4: Mania-KeyM
KeyImage4D: Mania-KeyMd
KeyImage5: Mania-KeyM
KeyImage5D: Mania-KeyMd
KeyImage6: Mania-KeyM
KeyImage6D: Mania-KeyMd
KeyImage7: Mania-KeyR
KeyImage7D: Mania-KeyRd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH
NoteImage4: Mania-Note
NoteImage4L: Mania-NoteL
NoteImage4H: Mania-NoteH
NoteImage5: Mania-Note
NoteImage5L: Mania-NoteL
NoteImage5H: Mania-NoteH
NoteImage6: Mania-Note
NoteImage6L: Mania-NoteL
NoteImage6H: Mania-NoteH
NoteImage7: Mania-Note
NoteImage7L: Mania-NoteL
NoteImage7H: Mania-NoteH

[Mania]
Keys: 9

ColumnWidth: 56,56,56,56,56,56,56,56,56
ColumnStart: 174
ColumnSpacing: 0,0,0,0,0,0,0,0
BarlineHeight: 0
HitPosition: 428
LightPosition: 480
ScorePosition: 300
ComboPosition: 170
JudgementLine: 0
ComboBurstStyle: 2
KeysUnderNotes: 0

Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
Colour5: 0,0,0,0
Colour6: 0,0,0,0
Colour7: 0,0,0,0
Colour8: 0,0,0,0
Colour9: 0,0,0,0
ColourColumnLine: 0,0,0,0
ColourBarline: 0,0,0,0
ColourKeyWarning: 255,255,255
ColourHold: 255,255,255

KeyImage0: Mania-KeyL
KeyImage0D: Mania-KeyLd
KeyImage1: Mania-KeyM
KeyImage1D: Mania-KeyMd
KeyImage2: Mania-KeyM
KeyImage2D: Mania-KeyMd
KeyImage3: Mania-KeyM
KeyImage3D: Mania-KeyMd
KeyImage4: Mania-KeyM
KeyImage4D: Mania-KeyMd
KeyImage5: Mania-KeyM
KeyImage5D: Mania-KeyMd
KeyImage6: Mania-KeyM
KeyImage6D: Mania-KeyMd
KeyImage7: Mania-KeyM
KeyImage7D: Mania-KeyMd
KeyImage8: Mania-KeyR
KeyImage8D: Mania-KeyRd

NoteImage0: Mania-Note
NoteImage0L: Mania-NoteL
NoteImage0H: Mania-NoteH
NoteImage1: Mania-Note
NoteImage1L: Mania-NoteL
NoteImage1H: Mania-NoteH
NoteImage2: Mania-Note
NoteImage2L: Mania-NoteL
NoteImage2H: Mania-NoteH
NoteImage3: Mania-Note
NoteImage3L: Mania-NoteL
NoteImage3H: Mania-NoteH
NoteImage4: Mania-Note
NoteImage4L: Mania-NoteL
NoteImage4H: Mania-NoteH
NoteImage5: Mania-Note
NoteImage5L: Mania-NoteL
NoteImage5H: Mania-NoteH
NoteImage6: Mania-Note
NoteImage6L: Mania-NoteL
NoteImage6H: Mania-NoteH
NoteImage7: Mania-Note
NoteImage7L: Mania-NoteL
NoteImage7H: Mania-NoteH
NoteImage8: Mania-Note
NoteImage8L: Mania-NoteL
NoteImage8H: Mania-NoteH

// The following content was automatically added by osu! during import, based on filename / folder metadata.
[General]
Name: -  {S}  FOOL MOON NIGHT/칵스 [- {S} FOOL MOON NIGHT칵스]
Author: Spoo
